Subject: Re: [sipcore] [Technical Errata Reported] RFC3261 (5619)

From: [email-masked] (Dale R. Worley)
Date: Thu, 31 Jan 2019 21:08:40 -0500

Ben Campbell <[email-masked]> writes:
> I lean towards rejecting this as a technical erratum. If people want
> to address the use of "address" as an editorial erratum, we could
> address that with a new errata report (which would likely be marked as
> "hold for update".
>
> What do other people think?

The erratum says that "DHCP" should be replaced by "DNS", and it does
seem to me that that is correct:

> The address
> of the atlanta.com SIP server could have been configured in Alice's
> softphone, or it could have been discovered by DHCP, for example.

But this is clearly an editorial nit.  Whether it'a worth logging is
unclear, since any document update of 3261 would likely be a complete
write-through.

Dale